* {
    font-family: Arial, Helvetica, sans-serif;
}

body {
    margin: 0;
    color: #808282;
}

footer {
    text-align: center;
}

section {
    width: 50%;
    margin: 0 auto;
}

fieldset {
    border: 0;
}

h1 {
    font-size: 30px;
}

.center {
    text-align: center;
}

.centerparagraph {
    text-align: center;
    color: #808282;
    font-size: 16px;
}

.FooterImage {
    height: 100px;
}

.backgroundoverlay {
    position: fixed;
    bottom: 0;
    right: 0;
    left: 0;
    top: 0;
}

.topnav {
    background-color: #FFFFFF;
    overflow: hidden;
    width: 50%;
}

.topnav a {
    float: left;
    text-align: center;
    padding: 40px 35px;
    text-decoration: none;
    font-size: 20px;
    color: #808282;
}

.topnav img {
    float: left;
    height: 102.67px;
}

.topnav a:hover {
    color: #E1B01C;
}

.topnav a.active {
    color: #E1B01C;
}

.button2 {
    background-color: #E1B01C;
    width: 20%;
    padding-top: 1px;
    padding-bottom: 1px;
    padding-left: 50px;
    padding-right: 50px;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 10px;
    margin-top: 10px;
}

p.ex1 {
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
    color: white;
    font-size: 25px;
}

.heading {
    text-align: center;
    color: #808282;
}

.linkheading {
    text-align: center;
    color: white;
}

#linktext {
    color: white;
}

.flex-container>div {
    margin: 10px;
    padding: 20px;
    font-size: 30px;
    width: 25%;
    border: 5px solid black;
    border-color: #808282;
}

.flex-container {
    display: flex;
    justify-content: center;
}

.containerimage {
    max-width: 100%;
    max-height: 100%;
}

#BackgroundImg {
    width: 100%;
}

#ImageItem {
    position: relative;
}

#Slogan {
    font-size: 30px;
    font-weight: bold;
}

#ServiceList {
    text-align: center;
}

#ServiceList>ul {
    text-align: left;
    display: inline-block;
}

#subject {
    width: 100%;
    resize: none;
}

#emailForm {
    border-radius: 25px;
    background: #ffffff;
    border: 2px solid #E1B01C;
    padding: 20px;
    margin: 0 auto;
    border: round;
}

#emailTitle {
    font-weight: bold;
    font-size: 20px;
}

#submitFormButton {
    background-color: #E1B01C;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
}